メニューを切り替える
個人設定メニューを切り替える
個人メニューを切り替える
ログインしていません
編集を行うと、IPアドレスが公開されます。

「テンプレート:Note/styles.css」の変更履歴

提供: いろり鯖 / Hytale日本鯖Wiki

差分の選択: 比較したい版のラジオボタンを選択し、Enterキーを押すか、下部のボタンを押します。
凡例: (最新)=最新版との比較、(前)=直前の版との比較、=細部の編集

2026年1月13日 (火)

  • 最新 09:102026年1月13日 (火) 09:10 KabanFriends トーク 投稿記録 1,745バイト +1,745 ページの作成:「.note { background-position: left 7px top 50%; padding: 0.5em 0.5em 0.5em 40px; margin: 0.5em 0; overflow: hidden; background-color: #f8f9fa; color: #333; background-repeat: no-repeat; border: 1px solid #ddd; } .note-inline { display: inline-block; vertical-align: middle; } .note-info { background-color: #eaf3ff; color: #333; [[File:OOjs_UI_icon_information-progressive.svg]]: background-image: url(https://upload.wikimedia.org/wikipedia/commons/e/e…」